  /* DEFAULT STYLES ---- NEEEDED START */
  .clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
  .clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
  /* DEFAULT STYLES ---- NEEEDED END */
  .clT,.clTover{position:absolute; width:120; font-family:arial,helvetica; cursor:pointer; cursor:hand; text-align:center;}
  .clT,.clTover{padding:4px; font-size:12px}
  .clT{color:#006699; background-color:#CDDBEB; layer-background-color:#CDDBEB;}
  .clTover{color:#FCCE55; background-color:#336699; layer-background-color:#336699;}
  .clS,.clSover{position:absolute; width:120; font-family:arial,helvetica; cursor:pointer; cursor:hand; text-align:center;}
  .clS,.clSover{padding:4px; font-size:12px}
  .clS{color:#006699; background-color:#CDDBEB; layer-background-color:#CDDBEB;}
  .clSover{color:#FCCE55; background-color:#336699; layer-background-color:#336699;}
  .clB1{position:absolute; layer-background-color:#6699BB; background-color:#6699BB; visibility:hidden; border-right: #666666 2px solid; border-bottom: #666666 2px solid;}
  .clB2{position:absolute; layer-background-color:#996600; background-color:#997700; visibility:hidden}
  .clB3{position:center; background-color:#FFFFFF; border-color:#336699;}
  TD{FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial}
  .H1{FONT-SIZE: 28px; COLOR: #444444; FONT-FAMILY: Arial font-weight: bold;}
  .H2{FONT-SIZE: 20px; COLOR: #444444; FONT-FAMILY: Arial font-weight: bold;}
  .H3{FONT-SIZE: 13px; COLOR: #444444; FONT-FAMILY: Arial font-weight: bold;}
  A {COLOR: #006699; FONT-FAMILY: Arial; TEXT-DECORATION: none}
  A:hover {COLOR: #0099CC; TEXT-DECORATION: none}
  .timetable {
	border:0px #999999 solid;
	width:675px;
	white-space: nowrap;
}

.left_menu_button {
	  cursor: pointer; cursor: hand;
	  padding:0px 0px 0px 10px;
	  width: 163px;
	  text-decoration:none;
	}

.left_menu_button_current {
         cursor: pointer; cursor: hand;
	  padding:0px 0px 0px 10px;  
         background-color: #EEEEFF;
         background-image:url('\imgs\bol_leftmenu_bg.png');
	  width: 163px;
	  text-decoration:none;
	}

.directory td {
 padding-left:10px;
 color: #ffffff;
 font-weight: bold;
 background-color: #006699;
}

.directorymid td {
 padding-left:36px;
 background-color: #ffffff;
}

.paddstitle {
	color: #000000;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.floatnews
{
float: right;
width: 150px;
margin: 0px 0px 0px 10px;
text-align: center;
font-style: italic;
}

.dataTableDiv {
	width: 395px;
	overflow: scroll;

	/*display:inline;*/
	/*scrollbar-face-color: #F7E3C6;*/
}
.dataTable {
	width:395px;
	
}

.dataTable td {
	font:70% verdana;
	background-color:#F6E2C6;
	border-right:2px solid #FFFFFF;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	/*width:50px;*/
	white-space: nowrap;
}

.stopsTable {
	background-color:#FFFFFF;
	float:left;
	/*display:inline;*/
	width:275px;
	border:0px none;
}

.stopsTable td {
	font:70% verdana;
	text-align:right;
	padding-left:5px;
	padding-right:5px;
	background-color:#FDF4AD;
	white-space: nowrap;

	/*white-space: nowrap; */
}


.headerTable {/**/
	width:100%;
	border:0px;
	padding:0px;
	margin:0px;
}

.headerTable .dateRow{
	font:80% verdana;
	background-color:#730C18;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;	
}

.headerTable .dsecriptionRow{
	font:80% verdana;
	background-color:#CC0000;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;	
}


.footerTable {
	border:1px solid #FFFFFF;
	width:675px;
	align:center;
	padding:1px;
	margin:0px;
	background-color:#EEEEEE;
	font:70% Verdana;

	clear: both;

}


.effectiveFrom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 12px;
	padding-left: 20px;
	font-weight: bold;
}

.MondaysToFridays
{
	font:80% verdana;
	background-color:#730C18;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}

.MondaysToSaturdays
{
	font:80% verdana;
	background-color:#AD5A5A;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}

.SaturdaysAndSundays
{
	font:80% verdana;
	background-color:#AAE2F2;
	color:#730C18;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}

.Saturdays
{
	font:80% verdana;
	background-color:#C5FCA0;
	color:#730C18;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}

.Sundays
{
	font:80% verdana;
	background-color:#FFFF88;
	color:#730C18;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}

.SundaysAndBankHolidays
{
	font:80% verdana;
	background-color:#FFFF00;
	color:#730C18;
	padding-left:5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-weight:bold;
	border:0px;
}
INPUT
{
    BORDER-RIGHT: #888888 1px solid;
    BORDER-TOP: #888888 1px solid;
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
	/*background: #FFFFFF;*/
	margin-left: 1px
}
SELECT
{
    BORDER-RIGHT: #888888 1px solid;
    BORDER-TOP: #888888 1px solid;
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
	/*background: #FFFFFF;*/
}
/* Add This */
.addthis_toolbox .custom_images a
{
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0 0 0 0;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}

.addthis_toolbox .custom_images a img
{
    opacity: 0.4;
}